@import url('https://fonts.googleapis.com/css2?family=Koulen&family=Lexend+Deca:wght@100..900&display=swap');

:root {
  /*
  *
  * Colors
  *
  */
  --light-30: #ffffff;
  --dark-10: #303030;

  /*
  *
  Fonts
  *
  */
  --font-family-title: system-ui, -apple-system, "Open Sans", "Helvetica Neue", sans-serif; 
  --font-family-Lexend: "Lexend Deca", sans-serif;
}

header {
  align-items: center;
  background-color: rgb(255, 255, 255);
  display: flex;
  height: 70px;
  z-index: 9999;
}

.box-logo {
  height: 100%;
  display: flex;
  align-items: center;
}

.logo-oficial {
  color: #303030;
  font-weight: 300;
  font-family: var(--font-family-title);
  letter-spacing: 0.8px;
}

.logo-height {
  font-weight: 600;
  font-family: var(--font-family-Lexend);
}

.nav-menu {
  align-items: center;
  border: none;
  background-color: var(--light-30);
  display: flex;
  margin-right: 35px;
  width: 35px;
  visibility: hidden;
}

.menu-hamburguer {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#menu-list {
  background-color: var(--light-30);
  border-radius: 0  0 8px 8px;
  height: 20vh;
  position: absolute;
  right: 0;
  top: 54px;
  padding: 40px;
  width: 100%;
  z-index: 9998;
}

.menu-row {
  display: flex;
  gap: 25px;
  align-items: center;
  justify-content: center;
}


.item-menu-burguer {
  width: 25px;
  padding: auto;
}

.icon-picture-menu {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.icon-picture {
  width: 35px;
  padding: 6px;
  display: flex;
  align-items: center;
}

.linkedin-icon:hover, 
.instagram-icon:hover, 
.whatsapp-icon:hover {
  background-color: #Fbc105;
  border-radius: 30px;
  transform: all ease-out 0.3s;
}